How to read CD track info from the Internet
Description

On playing a CD I only get code. I want to see the track title, artist and album title.

What settings do I use.

In case an occasional CD has no titles how do I AUTOMATICALLY get the info from the net?

Petelinu

History

#1 - August 15, 2019 04:24 - John Lindgren

CDDB lookup is enabled by default.  If you've somehow disabled it, the setting is here:

Services -> Plugins -> Input -> Audio CD Plugin -> Metadata -> Use CCDB

#2 - August 15, 2019 04:25 - John Lindgren

- Subject changed from How to read the correct track title, album title and artist to How to read CD track info from the Internet

#3 - August 22, 2019 17:02 - John Lindgren

- Status changed from New to Closed
